[risolto]problema kdesdk-strigi-analyzer*

Avvio e configurazione del server X, KDE, GNOME e tutti gli altri DE/WM
Rispondi
hackatwork
Novello Arciere
Messaggi: 30
Iscritto il: 17 aprile 2011, 10:59

[risolto]problema kdesdk-strigi-analyzer*

Messaggio da hackatwork » 5 marzo 2013, 17:55

ciao raga,
durante un aggiornamento di kde ho questo problema, come posso risolvere?
==> Nuovo pacchetto:
extra/qt4 4.8.4-13 (richiesto da attica)
extra/libxkbcommon 0.2.0-3 (richiesto da gtk3)
extra/kdesdk-strigi-analyzers 4.10.1-1 (richiesto da kdesdk-lokalize)

==> Continuare l'aggiornamento? [S/n]
==> [V]edi i dettagli dei pacchetti Seleziona [M]anualmente i pacchetti
==> ---------------------------------------------------------------------
==>
:: Aggiornamento del sistema in corso...
:: Vuoi sostituire qt con extra/qt4? [S/n]
risoluzione delle dipendenze in corso...
ricerca dei conflitti in corso...
errore: sono stati rilevati dei conflitti irrisolvibili tra i pacchetti
errore: impossibile eseguire l'operazione richiesta (dipendenze in conflitto)
:: kdesdk-strigi-analyzers e kdesdk-strigi-analyzer vanno in conflitto
[myself@myself-pc ~]$ yaourt -S kdesdk-strigi-analyzers
risoluzione delle dipendenze in corso...
ricerca dei conflitti in corso...
:: kdesdk-strigi-analyzers e kdesdk-strigi-analyzer vanno in conflitto. Vuoi rimuovere kdesdk-strigi-analyzer? [s/N] s
errore: impossibile eseguire l'operazione richiesta (impossibile soddisfare le dipendenze)
:: kdesdk-lokalize: richiede kdesdk-strigi-analyzer
Ultima modifica di hackatwork il 5 marzo 2013, 17:59, modificato 1 volta in totale.

hackatwork
Novello Arciere
Messaggi: 30
Iscritto il: 17 aprile 2011, 10:59

Re: problema kdesdk-strigi-analyzer*

Messaggio da hackatwork » 5 marzo 2013, 17:58

era un problema con un server di pacman, fatto il sync con un secondo tutto okay.

Ciao!

Rispondi